package com.ruoyi.logistics.response;

import com.lop.open.api.sdk.internal.fastjson.annotation.JSONField;

import java.io.Serializable;

public class CommonOrderInfoResponse extends com.lop.open.api.sdk.domain.ECAP.CommonQueryOrderApi.commonGetOrderInfoV1.CommonOrderInfoResponse implements Serializable {

    private Contact receiverContact;
    private Contact senderContact;

    @JSONField(
            name = "receiverContact"
    )
    public void setReceiverContact(Contact var1) {
        this.receiverContact = var1;
    }

    @JSONField(
            name = "receiverContact"
    )
    public Contact getReceiverContact() {
        return this.receiverContact;
    }

    @JSONField(
            name = "senderContact"
    )
    public void setSenderContact(Contact var1) {
        this.senderContact = var1;
    }

    @JSONField(
            name = "senderContact"
    )
    public Contact getSenderContact() {
        return this.senderContact;
    }
}
